cacti 0.8.8b+dfsg-5 source package in Ubuntu

Changelog

cacti (0.8.8b+dfsg-5) unstable; urgency=high


  * Fix postinst for lighttpd setups which fail on update due to
    lighty-enable-mod exiting with non-zero if config is already loaded
    (Closes: 743727)

 -- Paul Gevers <email address hidden>  Sun, 06 Apr 2014 19:59:12 +0200

Upload details

Uploaded by:
Cacti Maintainer on 2014-04-06
Uploaded to:
Sid
Original maintainer:
Cacti Maintainer
Architectures:
all
Section:
web
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2014-04-07 universe web

Builds

Trusty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
cacti_0.8.8b+dfsg-5.dsc 1.6 KiB cafc453367a0e172495652aaa7e75725e8217bf829119c172c46a3f1a4764654
cacti_0.8.8b+dfsg.orig.tar.bz2 2.0 MiB bc4b733055e66e1f75e67e697d97793c072ce82e31c5cfa21aab781cc470171b
cacti_0.8.8b+dfsg-5.debian.tar.xz 94.1 KiB 48d8a3b51d303ba92f98078a92313cd6b68377aee8be1b605f48a01394aff534

Available diffs

No changes file available.

Binary packages built by this source

cacti: No summary available for cacti in ubuntu utopic.

No description available for cacti in ubuntu utopic.